/* Jumbotron
================================= */

.jumbotron#home{
	background: url('../images/home-bg.jpg') no-repeat top center;
	background-size: cover;
	margin-top:50px;
    margin-bottom: 0px;
    padding-top:50px;
}

.jumbotron .home-product{
	padding:15px;
	margin:15px 15px;
	background-color: white;
	
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.1);
    box-shadow: 0px 1px 3px rgba(0,0,0,.1);
            
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.jumbotron .home-product:hover{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}
/* Section Specifics
================================= */
#customers{
	padding:20px 0px;
}

#customers img{
	margin:0px 10px;
}

#inthepress img{
	margin-right: 20px;
}

#resources-block{
	text-align: center;
	margin:10px 0px;
}
#resources-block img{
	display: inline-block;
	margin: 10px 2px;
	opacity: 0.75;
}

#resources-block img:hover{
	opacity: 1;
}

